
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Tümü";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Özelleştirilmiş";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menü";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Commands-";
